@media (max-width: 1400px) {
#video_background {
	height:auto!important;
	top:0px !important;
}
}
 @media (max-width: 1297px) {
 .p_seal {
  margin-left: 1px;

}
.header_top input, .brkn_news{
	margin-bottom:10px;
}
.seal_outer {
  float: right;
  width: 100%;
}
#bottom input {
	margin-bottom:10px;
}
.select-wrapper, .select-wrapper select {
	width:44%;
}
.select-wrapper1, .select-wrapper1 select {
	width:30%;
}
.select-wrapper2, .select-wrapper1 select {
	width:75%;
}
.inner_container h2 {
	font-size:20px;
}
.Legacy-Circle h3 {
	background:none!important;
}
.video_outer h2 {
	font-size:40px;
}
}
 @media all and (min-width: 1160px) and (max-width: 1290px) {
#bottom {
	left: 0%;
	width:100%;
}
}
 @media all and (max-width: 1288px) and (min-width:1098px) {
.input_btn_outer input, li.brkn_news {
	font-size:12px;
}
.header_top ul {
	float: right;
	width: auto;
	clear:both;
}
#bgVideo {
	min-height: 636px;
}
.our_story_btn {
	padding:8px 9px 8px 25px !important;
}
.contact_us_btn {
	padding:8px 7px 8px 34px !important;
}
#bgVideo {
	min-height:658px;
}
.new_bnr_txt{
top:50%;
}
.new_bnr_txt h3{
padding-bottom: 40px;
}
}
 @media all and (max-width: 1097px) and (min-width:954px) {
.our_story_btn {
	padding:8px 7px 8px 25px !important;
}
.contact_us_btn {
	padding:8px 6px 8px 37px !important;
}
.newsletter_btn {
	padding:8px 4px 8px 32px;
	background-position:5% 50%;
}
.input_btn_outer input{
	font-size:12px;
	margin-right:4px;
}
li.brkn_news {
	font-size:12px;
	margin-right:0;
	padding:5px 7px 5px 34px !important;
}
.submit_btn {
	padding:8px 11px 8px 48px !important;
}
#outer .submit_btn {
	padding:8px 9px 8px 34px !important;
}
.price_button ul li{ font-size:21px; }
.header_top ul {
	float: right;
	width: auto;
}
}
 @media all and (max-width: 953px) and (min-width:940px) {
.input_btn_outer input {
	font-size:11px;
}
.price_button ul li{ font-size:21px; }
.submit_btn {
	padding:5px 5px 5px 37px;
}
.our_story_btn {
	padding:5px 5px 5px 26px;
}
.contact_us_btn {
	padding:5px 5px 5px 35px;
}
.submit_btn {
	font-size:13px!important;
}
.newsletter_btn {
	padding:8px 4px 8px 32px !important;
}
.header_top ul {
	float: right;
	width: auto;
}
}
 @media (max-width: 1224px) {
	 .blood_center_temp h1 {
  bottom: 67% !important;
  font-size: 22px;
  line-height: 33px;
}
.select-wrapper2, .select-wrapper1 select {
	width: 71%;
}
.select-wrapper, .select-wrapper select {
	width: 40%;
}
.socail_icons {
	width:100%;
}
.video_outer h2 {
	font-size:46px;
}
.footer_outer .grid_5 ul {
	margin-top:15px;
	text-align:center;
}
.socail_icons img {
	margin-right: 0px;
	margin-top: 10px;
}
.price li {
	font-size:18px;
	margin-bottom:10px;
}
.price1 li {
	margin-bottom:0px;
}
.information_outer input {
	width: 70%;
}
.checkbox_outer input {
	width: auto !important;
	margin-top: 5px;
}
.emil_outer {
	width:36%;
}
.Legacy-Circle h3 span:before {
	content:none!important;
}
.Legacy-Circle h3 span:after {
	content:none!important;
}
.Legacy-Circle h3 {
	background:none!important;
}
#video_background {
	height:auto!important;
	top:0px !important;
}
#bgVideo {
	min-height:658px;
}
.block_outer h3 {
	font-size:30px;
}
.heartbeat #txtprayer{width:68% !important;}
}
 @media (max-width: 1075px) {
 .p_seal {
  margin-left: 4px;
}
.p_seal img{max-width:90% !important; text-align:center;}
.footer_outer .grid_3 {
  width: 48% !important;
}

.footer_outer .grid_4 {
  width: 48% !important;
}

.footer_outer .grid_5 {
  margin-bottom: 15px !important;
  text-align: center !important;
  width: 98% !important;
}

.footer_outer .grid_5 ul {
  margin-top: 15px  !important;
  text-align: center  !important;
}
.seal_outer {
  float: none !important;
  text-align: center;
  width: 100% !important;
}
.p_seal {
  display: inline-block ;
  float: none  !important;
  margin-left: 4px  !important;
}
 }
  @media (max-width: 1025px) {
	  .p_seal {
  margin-left: 1px;
}
.p_seal img {display: table-cell;vertical-align: middle;}
  }
 @media (max-width: 1038px) {
.event_listing_outer .grid_1{width:10%;}
.event_listing_outer .grid_11{width:86%;}	
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{ margin:0 5px 0 9px !important;}
#bgVideo {
	min-height:500px;
}
#video_background {
	height:auto!important;
	top:0px !important;
}
.emil_outer {
	width: 35%;
}
.sustaining-donor .grid_7 {
	width:98%
}
.emil_outer {
	width: 41%;
}
.information_outer .month {
	width:71%;
}
.thank-you h4 {
	font-size: 18px !important;
	line-height: 28px;
}
.video_outer h2 {
	font-size: 35px;
}

}
 @media (max-width: 1000px) {
.p_seal {
  float: none;
  margin-left: 4px;


}
.heartbeat {
	margin: 40px auto 0;
	width: 65%;
}
textarea {
	width:70%;
}
.learn-more .grid_3 {
	width:31%;
}
.learn-more h5 {
	height:60px;
}
.block_outer .grid_4 {
	margin-right:2%;
}
.socail_icons h6 {
	width:42%;
}
.welcome_text_outer h3 {
	font-size:40px;
}
.price li {
	font-size:18px;
}
.information_outer label {
	clear: left;
	float: left;
	font-size: 16px;
	line-height: 23px;
	padding-top: 10px;
	width: 24%;
}
.checkbox_outer label {
	clear: none;
	font-size: 15px;
	padding-top: 0;
	width: 93% !important;
}
.emil_outer {
	width:34%;
}
.sustaining-donor .emil_outer {
	width:41%;
}
.information_outer label {
	font-size:14px;
}
.inner_container h2 {
	font-size: 19px;
}
.mda_map .grid_3 {
	width:98%;
}
.station-list li {
	border: 1px solid;
	display: inline;
	list-style: none outside none;
	padding: 3px 10px;
}
#leftcol {
	float: none;
	margin-bottom: 20px;
	width: 96%;
}
.mda_map .grid_9 {
	width:98%;
}
}
 @media (max-width: 940px) {
.event_listing_outer .grid_1{width:10%;}
.event_listing_outer .grid_11{width:86%;}
.video_outer .submit_btn {
	top:40%;
}
.video_outer h1 {
  bottom: 50% !important;
  font-size: 25px;
  line-height: 38px;
}
.input_btn_outer li {
	float: none;
}
.submit_btn, li.brkn_news {
	font-size:14px;
}

.header_top ul li.brkn_news{
display:inline-block;
}

.block_outer .grid_4 {
	margin-bottom:30px;
}
.block_outer .grid_4 span {
	line-height:30px;
	font-size:20px;
}
.middle_container h3 {
	font-size:33px;
}
.block_outer h3 {
	font-size:33px;
}
#bottom {
	width: 100%;
	left:0px;
}
.header_top .grid_4 {
	width:98%;
	text-align:center;
}
.header_top .grid_8 {
	width:98%;
	text-align:center;
}
.header_top .grid_3 {
	width:98%;
	text-align:center;
}
.header_top .grid_9 {
	width:98%;
	text-align:center;
}
#content {
	margin-left:0px !important;
}
#nav-main[data-state="open"], #nav-main[data-state="open"] .menu-item, #nav-main[data-state="open"] .scroller, #nav-main[data-state="open"] .social {
	width: 100% !important;
}
#nav-main[data-state="closed"] {
	border: 0 none;
	height: 64px;
}
.get_involved .grid_4 {
	width:48%;
}
.footer_outer .grid_3 {
	width:48%;
}
.footer_outer .grid_4 {
	width:48%;
}
.footer_outer .grid_5 {
	width: 98%;
	text-align: center;
	margin-bottom: 15px;
}
.video_outer h2 {
	font-size:34px;
}
.block_outer .grid_3 span {
	font-size:21px;
}
.block_outer .grid_3 span {
	font-size: 21px;
	line-height: 23px;
}
.block_outer .grid_3 {
	width:31%;
}
.socail_icons h6 {
	width: 50%;
}
.information_outer label {
	font-size:14px;
}
.block_outer h3 {
	font-size: 29px;
}
}
 @media (max-width:880px) {
.video_outer p {
  bottom: 30%;
  font-size: 22px;
}
.video_outer h2 {
	font-size: 28px;
}
.sustaining-donor .emil_outer {
	width: 40%;
}
.emil_outer {
	width: 33%;
}
.inner_container h2 {
	font-size: 18px;
}
#bgVideo {
	min-height: 481px;
}
}
 @media (max-width: 840px) {
#sc_event_select select{width:30%;}
.inner_container h2 {
	font-size: 17px;
}
.overseas ul {
	width:96%;
}
.overseas ul li {
	width:50%;
}
.overseas h5 {
	font-size:19px;
}
.emil_outer {
	width: 32%;
}
#bgVideo {
	min-height: 398px;
}
}
 @media (max-width: 820px) {
.add_to_cart_button{ padding:11px 14px !important;}
.sustaining-donor .emil_outer {
	width: 39%;
}
.video_outer p {
	font-size:24px;
}
.block_outer h3 {
	font-size:19px;
}
.welcome_text_outer h3 {
	font-size: 36px;
}
.welcome_text_outer p {
	font-size:24px;
}
.big {
	height:auto!important;
}
.middle_container .grid_4 {
	width:98%;
	text-align:center;
	margin-bottom:20px;
}
.middle_container .grid_8 {
	width:98%;
	text-align:center;
}
.inner_container h2 {
	font-size: 16px;
}
.new_bnr_txt {
font-size: 18px;
line-height: 24px;
top: 45%;
width: 340px;
}
.new_bnr_txt h3 {
font-size: 35px;
line-height: 40px;
padding-bottom: 20px;
}
.new_bnr_txt a.new_bnr_btn {
font-size: 16px;
line-height: 20px;
margin: 20px auto 0;
padding: 8px 12px 9px;
width: 80%;
}
}
 @media (max-width: 800px) {
.mobile-cart {
  position: absolute;
  right: -47px;
  top: -55px;
}
	.woocommerce div.product div.summary {
  width: 54% !important;
}
  .price_button ul li{width:30%;}
 .gform_wrapper .top_label span.ginput_total{float:left;}
.crdt_crd gfield_contains_required{}
.crdt_crd label {
  float: left !important;
  width: 100% !important;
}
.gform_wrapper .ginput_complex.ginput_container {
  float: left;
  overflow: hidden;
  width: 100%;
}
.crdt_crd gfield_contains_required label{ width:100% !important;}
.crdt_crd gfield_contains_required .ginput_container_creditcard{ width:100% !important;}
.header_top { padding: 0px;}
#bottom {
	margin-left:0px!important;
}
#bottom {
	width:100%!important;
	height:162px;
	display:none !important;
}
.Legacy-Circle .btn {
	font-size:15px;
}
.video_outer p {
	bottom:30%;
	line-height:36px;
}
.video_outer .submit_btn {
	left:31%;
	top:39%;
}
.input_btn_outer {
	display:none;
}
.mobile_menu {
  background: #6c7a7e;
  display: block;
  height: 59px;
  margin-left: 0;
  text-align: center;
  font-size:0;
}
.donate {
	padding:6px 0 6px!important;
	background:#c0143c;
	height:47px;
}
.mobile_menu li {
    float: none;
    line-height: 2;
    padding: 6px 0;
    vertical-align: top;
    width: 20%;
}
.header_top .mobile_menu li {
  display: inline-block;
}
.mobile_menu li.brkn_news_mble{
background:#6c7a7e;
height:47px;
}
.mob_online_shop{background: #d71043;height: 47px;}
}
 @media (max-width: 780px) {
.crdt_crd label {
  float: left !important;
  width: 24% !important;
}
.html5gallery{width:95% !important; margin:0px !important;}
.html5gallery-container-0{width:100% !important;}
.html5gallery-box-0{width:100% !important;}
.html5gallery-car-0{width:100% !important;}
.html5gallery-elem-0{width:100% !important;}
.html5gallery-title-0{width:98% !important;}
.html5gallery-elem-video-0{width:98% !important;}
.html5gallery-car-list-0{width:96% !important; left:0px !important;}
.html5gallery-car-mask-0{width:96% !important; left:10px !important;}
p.bjqs-caption {
	font-size:23px;
	top:401px;
}
.slideDown label {
	font-size: 14px;
}
.slideDown {
	width:160px;
	top:50px;
}
.price li {
	padding:10px 6px;
	font-size:20px;
}
.inner_container h2 {
	font-size:24px;
}
.more_video {
	left: 59%;
}
/*#bottom {
	width:auto!important;
}*/
.input_btn_outer {
	width: 71%;
	margin: 0 auto;
	float:none;
}
.inner_container .grid_7 {
	width:96%;
}
.inner_container .grid_5 {
	width:98%;
	margin-top:20px;
}
/*.intro{  overflow-y: auto; height:1100px!important;}*/

}
 @media (max-width: 767px) {
.woocommerce.store_outer .grid_3{ width:98% !important;}
.woocommerce.store_outer .grid_9{ width:98% !important;}
.woocommerce div.product div.images {
  margin-bottom: 2em;
  margin-left: 2%;
  width: 97%;
}
.caroufredsel_wrapper{margin:0 auto;}
.woocommerce div.product div.summary {
  width: 96% !important;
}
.mobile_menu{margin:0px !important;}
.price_button ul li {
  width: 22%;
}
#field_1_7 .ginput_container ul li {width:40%;}
.heartbeat {
	margin: 40px auto 0;
	width: 90%;
}
.video_outer h2 {
	font-size: 26px;
}
#history-page #timeline-content {
	width:100%;
}
#timeline-scrollbar-hide {
	width:100%;
}
#timeline-content .full-col {
	width:100%;
}
.event-left, .event-right {
	width:40%;
}
#rightcol {
	width:98%;
}
.sustaining-donor .emil_outer {
	width: 38%;
}
.video_outer h1 {
  bottom: 34%;
  font-size: 21px;
  line-height: 33px;
}
.middle_container h3 {
	font-size: 27px;
}
.socail_icons h6 {
	width: 41%;
}
.socail_icons img {
	margin-right:2px;
}
.small {
	height:127px;
}
.header_top {
	text-align:center;
}
.header_top .grid_9 {
	text-align: center;
}
.more_video {
	left:65%;
}
.welcome_text_outer p {
	font-size: 32px;
	line-height:41px;
	text-align: center;
}
.footer_outer .grid_3 {
	width:48%;
}
.footer_outer .grid_4 {
	width:48%;
}
.footer_outer .grid_5 {
	width:98%;
}
.footer_outer .grid_5 ul {
	margin-left: 10px;
	padding-left: 10px;
	line-height: 22px;
	margin-top:0px;
	text-align:center;
	margin-bottom:10px;
}
.new_bnr_main .downarrow{
display:none;
}
.block_outer .grid_4 {width: 48%;}
.block_outer .grid_4 span {line-height: normal}
}
 @media (max-width: 740px) {
#sc_calendar th{font-size:12px; padding:11px 2px !important;}
#sc_calendar_wrap {
  margin: 0 auto;
  width: 94%;
}
#sc_events_calendar_head{width:96%;}

.heartbeat #txtprayer{ width:68% !important;}
#station-map {
	background: url("../images/stations-map.jpg") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
	height: 2112px;
	margin-top: 20px;
	position: relative;
	width: 100%;
}
.mda_map .grid_9 {
	width:98%;
}
.sustaining-donor .emil_outer {
	width: 37%;
}
.information_outer .month {
	margin-right: 1%;
	width: 71%;
}
.learn-more .grid_3 {
	width: 31%;
}
#bgVideo {
	min-height: 374px;
}
.learn-more .grid_3 {
	width: 48%;
}
.overseas p {
	font-size:30px;
	line-height:45px;
}
.intro {
	overflow-y: scroll;
}
.video_outer h2 {
	top:4%;
}
.video_outer .submit_btn {
	left: 36%;
	top: 30%;
}
.video_outer p {
	bottom:37%;
	font-size:20px;
}
.emil_outer {
	width:36%;
}
.Legacy-Circle .btn {
	font-size: 14px;
}
.bjqs-slide iframe {
	width:100%!important;
}
}
@media (max-width:568px) {
#bgVideo {
min-height: 318px;
}
}
 @media (max-width: 670px) {
.add_to_cart_button{padding:11px 8px !important; width:60% !important;}
.event_listing_outer .grid_1{width:12%;}
.event_listing_outer .grid_11{width:84%;}	 
.event_listing .grid_4 img {
  border: 4px solid #e8e8e8;
}
.event_calender h3{font-size:30px;}
.sustaining-donor .emil_outer {
	width: 37%;
}
.overseas ul {
	width: 90%;
}
.overseas h5 {
	display: inline;
	font-size:18px;
	text-align:center;
	width:100%;
}
.overseas .img {
	float:none;
	padding-right:0;
	margin-bottom:10%;
}
.overseas ul li {
	float:left;
	margin-bottom:10%;
	text-align:center;
	width: 50%;
}
.overseas ul li {
	float: left;
	margin-bottom:10%;
	width: 50%;
}
}
 @media (max-width: 639px) {
	 	 .comment-form-comment label{width:20%;}
	 .comment-form-author label{width:20%;}
	 .comment-form-email label{width:20%;}
	 .comment-form-url label{width:20%;}
	 .toolshed_listing .grid_4{float:left; width:45%;}
	 .fal img{width:96% !important; max-width:96% !important;}
.crdt_crd label {
  float: left !important;
  width: 96% !important;
}
.crdt_crd .ginput_complex .ginput_full input[type="text"] {
  margin-bottom: 20px !important;
  width: 98% !important;
}
.gform_wrapper .ginput_complex select.ginput_card_expiration.ginput_card_expiration_month, .gform_wrapper .ginput_complex select.ginput_card_expiration.ginput_card_expiration_year {
  display: inline-block;
  margin-bottom: 18px;
  width: 49% !important;
}
.gform_wrapper .ginput_complex .ginput_cardinfo_right input.ginput_card_security_code {
  max-width: 92% !important;
}
.event_listing .grid_1{ float:left; width:120px;}
.event_listing_outer h4{margin-bottom:20px;}
.event_listing .grid_11{ float:left; width:96%; margin-top:20px;}
.event_listing_outer .grid_1{ float:left; width:120px;}
.event_listing_outer h4{margin-bottom:20px;}
.event_listing_outer .grid_11{ float:left; width:96%; margin-top:20px;}

#dnt .grid_5{width:98%;}
#dnt .grid_7{width:98%;}
.sustaining-donor .emil_outer {
	width: 36%;
}
.video_outer h2 {
	font-size: 22px;
}
.sustaining-donor h3 {
	font-size:32px;
}
.input_btn_outer {
	width: 93%;
}
.video_outer h1 {
  bottom: 38% !important;
  font-size: 18px;
  line-height: 35px;
}
.Legacy-Circle .grid_4 {
	width:31.333% !important;
}
.block_outer .grid_4 {
	width:48%;
}
.middle_container h3 {
	font-size: 22px;
}
.welcome_text_outer h3 {
	font-size: 26px;
}
.welcome_text_outer p {
	font-size:20px;
}
.get_involved h5 {
	font-size:18px;
}
.get_involved h3 {
	font-size:32px;
}
.middle_container h4 {
	margin-bottom:10px;
}
.video_outer p {
}
.emil_outer {
	width:35%;
}
.Legacy-Circle .btn {
	font-size: 12px;
}
#bgVideo {
	min-height: 359px;
}
}

@media (max-width:630px){
.new_bnr_txt{
right:0;
}
}


 @media (max-width: 560px) {
	.mobile-cart {
  position: absolute;
  right: -7px;
  top: -39px;
}
 #input_1_46_2_cardinfo_left #input_1_46_2_year {
  width: 90% !important;
}
#input_1_46_2_cardinfo_left #input_1_46_2_month {
  width: 90% !important;
}
	 .cform select {
  margin-bottom: 10px !important;
  width: 97% !important;
}
.footer_outer .grid_5 ul {margin-top:0px !important;}
.footer_bottom .grid_3{width:98%!important; text-align:center;}
.footer_bottom .grid_4{width:98%!important; text-align:center;}
.toolshed .grid_7 iframe{width:100%;}
.toolshed_listing li{ width:90%;}
.toolshed_listing .grid_4{float:left; width:90%;}
.gform_wrapper .ginput_complex .ginput_cardinfo_right input.ginput_card_security_code {
  max-width:88% !important;
}
.thank-you .grid_4{min-height:auto;}
#html5gallery_vimeo_0{width:100% !important;}
.video_outer{}
#video_background{}
#sidebar ul{margin-left:0px;}
.station-list li {
  border: 1px solid;
  display: inline;
  float: left;
  list-style: outside none none;
  padding: 3px 10px;
  width: 26%;
  margin: 5px;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
  margin: 0 2px 0 4px !important;
}
.header_top { padding: 3px 0;}
.price_button ul li {width:25%;}
.spn_price ul li {font-size: 22px;width:25%;}
#bottom {height: 168px;}
.cform label { width: 96% !important; text-align:left;}
.cform textarea, .cform input {margin-bottom: 10px;width: 93% !important; margin-left:1%;}
.h2htestimonial p{ clear:both; display:block; text-align:left;}
.h2htestimonial { text-align:center;}
.h2htestimonial .hertrgt { float: none;width: 320px;}
p.bjqs-caption {
	font-size:20px;
	top:401px;
}
.video_outer .submit_btn {
	font-size: 18px;
	top: 26%;
}
.Legacy-Circle .grid_4 {
	width: 98% !important;
	margin-bottom:10px;
}
.Legacy-Circle {
	padding-bottom:20px;
}
.Legacy-Circle .btn {
	font-size: 18px;
}
.sustaining-donor .emil_outer {
	width: 33%;
}
.Legacy-Circle h3 span:after {
	content:none!important;
}
.Legacy-Circle h3 span:before {
	content:none!important;
}
.Legacy-Circle h3 {
	background:none!important;
}
.price .price1 {
	width:21%;
}
.overseas ul li {
	float: left;
	margin-bottom: 10%;
	width:98%;
}
.smk_accordion .accordion_in .acc_head {
	font-size:16px !important;
	line-height:30px;
}
.input_btn_outer li {
	float: none;
}
#bgVideo {
	min-height:390px;
}
.block_outer h3 {
	font-size:18px;
}
.block_outer h3 span:before {
	padding-right:12px;
}
.block_outer h3 span:after {
	padding-left:12px;
}
.middle_container h3 {
	font-size: 18px;
}
.middle_container h3 span:before {
	padding-right:20px;
}
.middle_container h3 span:after {
	padding-left: 20px;
}
.socail_icons {
	float: none;
	text-align: left;
	width: 100%;
}
.socail_icons h6 {
	float: left;
	font-size: 12px;
	line-height: 45px;
	margin: 0;
	padding: 0 10px 0 0;
	text-align: right;
	width: 43%;
}
.get_involved .grid_4 {
	width: 98%;
	line-height:20px;
	margin-top:10px;
}
.get_involved .grid_4 .img {
	width:98%;
	padding-right:0%;
	text-align:center;
	margin-bottom:10px;
}
.learn-more h5 {
	height:60px !important;
}
.get_involved h5 {
	text-align: center;
	width: 100%;
	display: inline-block;
	height: auto;
}
.block_outer .grid_3 {
	position: relative;
	width: 48%;
	margin-bottom:16px;
}
.more_video {
	left: 60%;
}
.socail_icons img {
	margin-right:2px;
}
.footer_outer .grid_3 {
	width: 98%;
	text-align:center;
}
.footer_outer .grid_4 {
	width: 98%;
	padding:0px;
}
.emil_outer {
	width:34%;
}
.sustaining-donor h3 {
	font-size: 28px;
}
#bgVideo {
	min-height: 269px;
}
.own_campaign iframe {
	width:100%!important;
}
li.bjqs-slide{width:98%!important;}
.header_top ul li a{
font-size:12px;
}
.new_bnr_txt {
background: rgba(0, 0, 0, 0.5);
box-sizing: border-box;
font-size: 14px;
line-height: 20px;
padding: 30px;
right: 0;
width: 80%;
}

.block_outer .grid_4 {
	width: 100%;
	max-width: 280px;
	margin-left: auto;
	margin-right: auto !important;
	float: none;
	margin-bottom: 10px !important;
}
}

@media (max-width: 500px) {
.new_bnr_txt h3 {
font-size: 6vw;
line-height: 6vw;
padding-bottom: 10px;
}
}

 @media (max-width: 479px) {
	 .product-subtotal{ display:none;}
	 .woocommerce table.shop_table td{padding:8px 4px !important;}
.woocommerce-LoopProduct-link .pro_name {
  min-height: 75px;
}
	.products_outer li{width:45%; margin-bottom:4%;}
.tribute_outer h3{text-align: center;margin-left: 0px;}
.tribute_outer ul li{ margin-right: 0%;}
.p_seal {
  display: inline-block;
  vertical-align: middle;
  width: 22%;
}
.woocommerce div.product div.images {
  margin-bottom: 0px;
}
.woocommerce div.product div.summary {
  width: 96% !important;
  margin: 3px;
}
/*.p_seal img {display: table-cell;vertical-align: middle;}*/
.toolshed .grid_6 p{text-align:center;}
.toolshed .grid_6 img{float:none;}
	 .blog h5{clear:both; display:block;}

.gfield.paymentmethod.field_sublabel_below.field_description_below .gfield_description{text-align:left; font-size:11px;}
.event_calender h3{font-size:21px;}
.smk_accordion .accordion_in .acc_head .acc_icon_expand{margin-top:-22px !important;}
#bgVideo {
	min-height: 229px;
}
	 .station-list li{width:24%;}
.video_outer{}
.cform textarea, .cform input{ width:91% !important;}
.woocommerce table.shop_table_responsive tbody th, .woocommerce table.shop_table_responsive thead, .woocommerce-page table.shop_table_responsive tbody th, .woocommerce-page table.shop_table_responsive thead{display:block!important;}
.div.cf_info{width:100% !important;}
#usermessagea{width:96% !important;}
.heartbeat #txtprayer {
  width: 96% !important;
}
.wp-caption {
	width:92% !important;
}
.wp-caption {
	width:92% !important;
	float:left;
}
textarea {
	width: 98%;
}
#leftcol {
	float: none;
	margin-bottom: 20px;
	width:auto;
}
.email_sign-up {
	margin: 0 auto;
	width: 90%;
}
.blog .grid_6 {
	width:98%;
}
.video_outer h2 {
	font-size: 17px;
}
#history-page #rightcol #content {
	background:#577d92;
}
.event-connector {
	background:none;
}
#timeline-center {
	background:none;
}
.report_to_the_community img {
	padding-right:0px;
}
.block_outer h3 {
	font-size: 28px !important;
	background:none !important;
}
.contact-us h3 span:after {
	content: none !important;
}
.contact-us h3 span:before {
	content: none !important;
}
.contact-us .grid_4 {
	width:98%;
}
.video_outers .grid_6 {
	width:98%;
	margin-top:20px;
}
.sustaining-donor .emil_outer {
	width: 98%;
}
.sustaining-donor h3 {
	font-size: 23px;
}
.price li {
	width:16%;
}
.inner_container h4 {
	font-size:22px;
}
.information_outer .month {
	width:100%;
}
.price li {
	padding:10px 8px;
}
.information_outer .year {
	width: 43%;
}
.inner_container h2 {
	font-size:21px;
}
#bottom {
	width:100% !important;
}


.input_btn_outer {
	width:98%;
}
.video_outer h1 {
  bottom: 29% !important;
  font-size: 20px;
}
.learn-more h5 {
	font-size:17px;
}
.emil_outer {
	width: 100%;
	margin-bottom:10px;
}
.foget {
	text-align:center;
}
.information_outer label {
	width:100%;
	line-height:30px;
}
.information_outer input {
	width:98%;
}
.cards {
	float: left;
	width: 100%;
}
.get_involved h5 {
	font-size: 22px;
}
.select-wrapper, .select-wrapper select {
	width:53%;
}
.select-wrapper1, .select-wrapper1 select {
	width:43%;
}
.select-wrapper2, .select-wrapper1 select {
	width:100%;
}
.send_donation {
	margin-left:0px;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
	height: 13px;
	position: absolute;
	top: 29px !important;
	width: 5px;
}
.overseas p {
	font-size: 26px;
	line-height:40px;
}
.smk_accordion .accordion_in .acc_head {
	font-size:14px !important;
	line-height:25px;
}
.welcome_text_outer h3 {
	font-size: 19px;
}
.welcome_text_outer p {
	font-size: 16px;
	line-height: 22px;
	margin-top: 28px;
}
.video_outer .submit_btn {
	top: 32%;
	left:28%;
}
.video_outer p {
	bottom: 14%;
	font-size: 20px;
}
.footer_outer .grid_5 ul li a {
	display:block;
	background:none!important;
}
.footer_outer .grid_5 ul {
	text-align:center !important;
}
.get_involved h3 span:before {
	padding-right:10px;
}
.get_involved h3 span:after {
	padding-left:10px;
}
.more_video {
	left: 0%;
}
.small {
	height: 169px;
}
.submit_btn {
	margin-top:6px;
}
.downarrow {
	display:none;
}
.socail_icons {
	text-align:left;
}
.socail_icons h6 {
	padding-right:10px;
}
.footer_outer .grid_5 ul {
	text-align:left;
	padding-left:0px;
	margin-left:0px;
}
.block_outer .grid_3 span {
	font-size: 17px;
}
.welcome_text_outer {
	padding: 90px 0 83px;
	text-align: center;
}
.welcome_text_outer .submit_btn {
	font-size: 14px;
	padding: 10px 29px;
}
.mobile_menu{
height:78px;
margin-bottom:10px !important;
}
.mobile_menu img {
margin-bottom: 12px;
}
.donate{
height:65px;
}
.mobile_menu li.brkn_news_mble{
height:65px;
}
.mobile_menu li{
line-height:12px;
}
.new_bnr_txt a.new_bnr_btn {
font-size: 14px;
line-height: 18px;
margin: 10px auto 0;
padding: 8px 12px 9px;
width: 80%;
}
.new_bnr_txt {
padding: 20px;
width: 90%;
}
.mob_online_shop{background: #d71043;height: 65px;}
}
 @media (max-width: 420px) {
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
  margin-bottom: 0 !important;
  width: 98% !important;
}
	#sc_calendar td div.sc_day_div {
  padding: 7px 3px !important;
}
#sc_calendar th{ font-size:11px;}
	.station-list li{width:39%;}
	#field_1_7 .ginput_container ul li {
  width: 90%;
}
.information_outer label {font-weight: normal !important;width: 96% !important;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium	{margin-bottom:4px!important;}
.gform_wrapper{width:100%;} 
.video_outer h1 {
  bottom: 36% !important;
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
}
.event-left, .event-right {
	width: 90%;
}
.block_outer h3 {
	font-size: 16px;
}
.get_involved h5 {
	font-size: 22px;
}
.header_top .grid_4 img {
	max-width:66%;
}
.middle_container h3 {
	font-size: 16px;
}
.middle_container h3 span:before {
	padding-right: 5px;
}
.middle_container h3 span:after {
	padding-left: 5px;
}
.video_outer .submit_btn {
	left: 24%;
	font-size:14px;
}
.get_involved h5 {
	font-size: 19px;
}
.heart_to_btn h6 {
  clear: both;
  display: block;
  float: left;
  font-size: 16px;
  padding: 0 10px;
  width: 95%;
}
}
 @media (max-width: 400px) {
	.comment-form-comment label {width: 28%;}
.comment-form-comment textarea{width:65%;}
.comment-form-author label{width:28%;}
.comment-form-author input{width:65%;}
.comment-form-email label{width:28%;}
.comment-form-email input{width:65%;}
.comment-form-url label{width:28%;}
.comment-form-url input{width:65%;}
.gform_wrapper .ginput_complex .ginput_cardinfo_right input.ginput_card_security_code {
  max-width: 86% !important;
}
.gform_wrapper .ginput_complex select.ginput_card_expiration.ginput_card_expiration_month, .gform_wrapper .ginput_complex select.ginput_card_expiration.ginput_card_expiration_year {
  display: inline-block;
  margin-bottom: 18px;
  width: 47% !important;
}
.price_button ul li {width:40%;}
.price_button ul li label {margin: 0 0 0 13px!important;}
.heart_to_heart .btn {
	margin-top:20px;
	float:left;
}
.learn-more .grid_3 {
	width: 96%;
}
.learn-more h3 {
	font-size:35px;
}
.sustaining-donor h3 {
	font-size: 21px !important;
}
.learn-more .grid_3 {
	margin-bottom:0px;
}
.inner_container h2 {
	font-size: 19px;
}
.new_bnr_txt {
padding: 20px;
top: 0;
transform: none;
width: 100%;
}
.new_bnr_main img{
min-height: 240px;
}
}
 @media (max-width: 359px) {
#sc_calendar td div.sc_day_div {
  padding: 5px !important;
}
#sc_calendar_wrap {
  margin: 0 auto;
  width: 92%;
}
#sc_calendar th{font-size:9px; padding:11px 0px !important;}
.sustaining-donor h3 {
	font-size: 17px !important;
}
.slideDown {
	top: 42px;
	width: 152px;
}
.video_outer h2 {
	font-size: 15px;
}
.price li {
	font-size:14px;
}
.middle_container h3 {
	font-size: 14px;
}
.block_outer .grid_4 {
	width: 98%;
}
.block_outer .grid_3 {
	margin-bottom: 10px;
	width: 98%;
	text-align: center;
}
.block_outer .grid_3 span {
	font-size: 24px;
}
.footer_outer .grid_5 ul {
	line-height: 23px;
	margin-top: 0;
}
}

 @media (max-width: 340px) {
	.blog .grid_12 img {
  float: left;
  padding-right: 0px;
}

 }
